package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcabrepdestruirarmasDTO implements Serializable {

    private static final long serialVersionUID = 192918653162859L;

    private Long creporte;

    private java.util.Date freporte;

    private String obsjefedpto;

    private String obsjefecc;

    private String xpath;

        public Long getCreporte() {
    return creporte;
    }

        public void setCreporte(Long creporte) {
    this.creporte = creporte;
    }

        public java.util.Date getFreporte() {
    return freporte;
    }

        public void setFreporte(java.util.Date freporte) {
    this.freporte = freporte;
    }

        public String getObsjefedpto() {
    return obsjefedpto;
    }

        public void setObsjefedpto(String obsjefedpto) {
    this.obsjefedpto = obsjefedpto;
    }

        public String getObsjefecc() {
    return obsjefecc;
    }

        public void setObsjefecc(String obsjefecc) {
    this.obsjefecc = obsjefecc;
    }

        public String getXpath() {
    return xpath;
    }

        public void setXpath(String xpath) {
    this.xpath = xpath;
    }

}